AnsweredAssumed Answered

redfire 0.0.9 and spark 2.6.3

Question asked by michaelh on Aug 18, 2011

Hi All !

 

Anyone has the spark 2.6.3 with redfire 0.0.9 working perfectly without errors and without the spark hangs with video chat?

 

because I've done several tests, and only managed to get the spark redfire work with 2.5.8.

 

tks

Outcomes